{
  "arch": "x86_64",
  "build": "vc14_4",
  "build_number": 4,
  "depends": [
    "qt 5.6.*",
    "qwt",
    "vc 14"
  ],
  "features": "vc14",
  "license": "Qwt, Version 1.0",
  "name": "qwtpolar",
  "platform": "win",
  "subdir": "win-64",
  "version": "1.1.1"
}